Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: gcc & objc support

On Thu, Oct 03, 2013 at 01:10:13PM +0200, Riccardo Mottola wrote:
> Hi,
> after updating to current, I can't compile gnustep anymore!

Gnustep was updated?
(Just guessing, I can't find objc/runtime.h in any NetBSD version I have


Home | Main Index | Thread Index | Old Index